<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'accredible', language 'el', version '2.8'.
 *
 * @package     accredible
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accredible:addinstance'] = 'Προσθήκη πιστοποιητικού / βραβείου';
$string['accredible:manage'] = 'Διαχείριση πιστοποιητικού / βραβείου';
$string['accredible:student'] = 'Ανάκτηση πιστοποιητικού ή βραβείου';
$string['accredible:view'] = 'Εμφάνιση ενός πιστοποιητικού ή διακριτικού';
$string['achievementid'] = 'Αναγνωριστικό επιτεύγματος / όνομα συνόλου χρηστών (πρέπει να είναι μοναδικό)';
$string['activityname'] = 'Όνομα δραστηριότητας';
$string['additionalactivitiesone'] = 'Προειδοποίηση: Προσθέτετε περισσότερες από μία δραστηριότητες σε ένα μάθημα.<br/>Και οι δύο δραστηριότητες είναι ορατές από τους μαθητές, οπότε επιβεβαιώστε ότι θα έχουν διαφορετικά ονόματα.';
$string['additionalactivitiesthree'] = 'Αυτό είναι το όνομα που θα εμφανιστεί στο πιστοποιητικό.';
$string['additionalactivitiestwo'] = 'Τα Πιστοποιητικά / Βραβεία θα εμφανίζονται μόνο στη σελίδα δραστηριότητας, εφόσον έχουν εκδοθεί με αυτό το αναγνωριστικό επιτέυγματος.';
$string['apikeyhelp'] = 'Εισάγετε το API κλειδί σας από το accredible.com';
$string['apikeylabel'] = 'Κλειδί API';
$string['autoissueheader'] = 'Κριτήρια αυτόματης έκδοσης';
$string['certificatename'] = 'Όνομα πιστοποιητικού / βραβείου';
$string['certificateurl'] = 'URL Πιστοποιητικού / Βραβείου';
$string['chooseexam'] = 'Επιλέξτε τελικό κουίζ';
$string['completionissuecheckbox'] = 'Ναι, έκδοση με την ολοκλήρωση του μαθήματος';
$string['completionissueheader'] = 'Κριτήρια αυτόματης έκδοσης: με την ολοκλήρωση του μαθήματος';
$string['dashboardlink'] = 'Σύνδεσμος ταμπλό Accredible';
$string['dashboardlinktext'] = 'Για να διαγράψετε ή να πιστοποιήσετε τα διαπιστευτήρια, συνδεθείτε στο <a href="https://dashboard.accredible.com" target="_blank">ταμπλό</a>';
$string['datecreated'] = 'Ημερομηνία δημιουργίας';
$string['description'] = 'Περιγραφή';
$string['euhelp'] = 'Επιλέξτε αν θέλετε να φιλοξενήσετε δεδομένα στην ΕΕ (Φρανκφούρτη) αντί για τις ΗΠΑ';
$string['eulabel'] = 'Εξυπηρετητής ΕΕ (Φρανκφούρτη)';
$string['eventcertificatecreated'] = 'Ένα διαπιστευτήριο αναρτήθηκε στο Accredible';
$string['gotodashboard'] = 'Για την επεξεργασία της εμφάνισης των βραβείων και πιστοποιητικών σας, επισκεφτείτε: <a href="https://www.accredible.com/issuer/dashboard" target="_blank">https://www.accredible.com/issuer/dashboard</a>';
$string['gradeissueheader'] = 'Κριτήρια αυτόματης έκδοσης: με την τελική βαθμολογία του κουίζ';
$string['groupselect'] = 'Ομάδα';
$string['id'] = 'Αναγνωριστικό';
$string['indexheader'] = 'Όλα τα πιστοποιητικά / βραβεία για {$a}';
$string['issued'] = 'Εκδόθηκε';
$string['manualheader'] = 'Χειροκίνητη έκδοση πιστοποιητικών  / βραβείων';
$string['modulename'] = 'Accredible πιστοποιητικά & βραβεία';
$string['modulename_help'] = 'Το άρθρωμα διαστηριότητας Accredible πιστοποιητικά & βραβεία επιτρέπει την έκδοση πιστοποιητικών ή βραβείων μαθημάτων σε μαθήτες στο accredible.com.

Προσθέστε τη δραστηριότητα όπου θέλετε οι μαθητές σας να βλέπουν το πιστοποιητικό ή το βραβείο τους.';
$string['modulename_link'] = 'mod/accredible/εμφάνιση';
$string['modulenameplural'] = 'Accredible πιστοποιητικά & βραβεία';
$string['nocertificates'] = 'Δεν υπάρχουν πιστοποιητικά / βραβεία';
$string['overview'] = 'Επισκόπηση';
$string['passinggrade'] = 'Ποσοστό βαθμού που χρειάζεται για ολοκλήρωση του μαθήματος (%)';
$string['pluginadministration'] = 'Διαχείριση Accredible πιστοποιητικά & βραβεία';
$string['pluginname'] = 'Accredible πιστοποιητικά & βραβεία';
$string['recipient'] = 'Παραλήπτης';
$string['templatename'] = 'Όνομα συνόλου χρηστών (από αρχική σελίδα)';
$string['unissueddescription'] = 'Αυτοί οι χρήστες έχουν καλύψει τις απαιτήσεις για αυτό το πιστοποιητικό αλλά δεν τους έχει ακόμη εκδοθεί πιστοποιητικό. Επιλέξτε τα άτομα για τα οποία θέλετε να εκδώσετε πιστοποιητικά.';
$string['unissuedheader'] = 'Πιστοποιητικά/διακριτικά που δεν έχουν εκδοθεί';
$string['usestemplatesdescription'] = 'Επιβεβαιώστε ότι έχετε ένα σύνολο χρηστών στην αρχική σελίδα με το ίδιο όνομα με το αναγνωριστικό επιτεύγματος.';
$string['viewheader'] = 'Πιστοποιητικά & βραβεία για {$a}';
$string['viewimgcomplete'] = 'Παρακαλώ πατήστε για να δείτε το πιστοποιητικό ή το βραβείο σας';
$string['viewimgincomplete'] = 'Μάθημα σε εξέλιξη';
$string['viewsubheader'] = 'Αναγνωριστικό oμάδας: {$a}';
$string['viewsubheaderold'] = 'Κωδικός επιτεύγματος: {$a}';
