<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'publication', language 'el', version '2.8'.
 *
 * @package     publication
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_uploads'] = 'Προσθήκη αρχείων';
$string['allfiles'] = 'Όλα τα αρχεία';
$string['allowedfiletypes_err'] = 'Ελέγξτε είσοδο! Μη έγκυρα διαχωριστικά ή επεκτάσεις αρχείων.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Οι λεπτομέρειες της ανάθεσης και η φόρμα υποβολής θα είναι διαθέσιμα από <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'από';
$string['allowsubmissionsfromdate_import'] = 'Έγκριση από';
$string['allowsubmissionsfromdateh'] = 'Χρονοθυρίδα για Ανέβασμα/Έγκριση';
$string['allowsubmissionsfromdatesummary'] = 'Αυτή η ανάθεση θα δέχεται υποβολές από <strong>{$a}</strong>';
$string['alwaysshowdescription'] = 'Πάντα εμφάνιση περιγραφής';
$string['alwaysshowdescription_help'] = 'Εάν απενεργοποιηθεί, η παραπάνω περιγραφή ανάθεσης, θα γίνει ορατή στους μαθητές μόνο κατά την «Ημερομηνία έναρξης υποβολών».';
$string['approval_timeover'] = 'Μπορείτε να αλλάζετε την έγκρισή σας μόνο κατά την περίοδο αλλαγών.';
$string['approveusers'] = 'ορατή για όλους';
$string['assignment'] = 'Ανάθεση';
$string['assignment_notset'] = 'Δεν επιλέχθηκε καμία ανάθεση.';
$string['choose'] = 'παρακαλούμε επιλέξτε ...';
$string['courseuploadlimit'] = 'Μέγιστο μέγεθος αρχείων μαθήματος για ανέβασμα';
$string['cutoffdate'] = 'Ημερομηνία λήξης προθεσμίας';
$string['downloadall'] = 'Λήψη όλων των αρχείων ως ZIP';
$string['duedate'] = 'μέχρι';
$string['duedatevalidation'] = 'Η λήξη της προθεσμίας πρέπει να είναι μετά την ημερομηνία από την οποία επιτρέπονται οι υποβολές.';
$string['edit_uploads'] = 'τροποποίηση/ανέβασμα αρχείων';
$string['entiresperpage'] = 'Συμμετέχοντες που εμφανίζονται ανά σελίδα';
$string['extensionduedate'] = 'Παράταση οφειλόμενης ημερομηνίας';
$string['extensionto'] = 'Παράταση μέχρι';
$string['go'] = 'Μετάβαση';
$string['hidden'] = 'σε απόκρυψη';
$string['maxbytes'] = 'Μέγιστο μέγεθος συνημμένου';
$string['maxfiles'] = 'Μέγιστος αριθμός συνημμένων';
$string['mode'] = 'Κατάσταση';
$string['modulename'] = 'Φάκελος μαθητή';
$string['modulenameplural'] = 'Φάκελοι μαθητή';
$string['name'] = 'Όνομα φακέλου μαθητή';
$string['nofiles'] = 'Δεν υπάρχουν διαθέσιμα αρχεία';
$string['nofilestozip'] = 'Δεν υπάρχουν αρχεία προς συμπίεση (zip)';
$string['nothingtodisplay'] = 'Καμία καταχώρηση προς εμφάνιση';
$string['notice'] = 'Ειδοποίηση:';
$string['notice_importnoapproval'] = 'Τα ακόλουθα αρχεία είναι ορατά σε όλους.';
$string['obtainstudentapproval'] = 'Απόκτηση έγκρισης';
$string['obtainteacherapproval'] = 'Έγκριση από προεπιλογή';
$string['optionalsettings'] = 'Επιλογές';
$string['pluginadministration'] = 'Διαχείριση φακέλου μαθητή';
$string['pluginname'] = 'Φάκελος μαθητή';
$string['publication:addinstance'] = 'Προσθήκη νέου φακέλου μαθητή';
$string['publication:grantextension'] = 'Παραχώρηση παράτασης προθεσμίας';
$string['publication:upload'] = 'Ανέβασμα αρχείων σε ένα φάκελο μαθητή';
$string['publication:view'] = 'Εμφάνιση φακέλου μαθητή';
$string['publicfiles'] = 'Δημόσια αρχεία';
$string['published_aftercheck'] = 'όχι, μόνο μετά από έγκριση από έναν διδάσκοντα';
$string['published_immediately'] = 'ναι αμέσως, χωρίς έγκριση από έναν διδάσκοντα';
$string['rejectusers'] = 'απόκρυψη από όλους';
$string['requiremodintro'] = 'Απαιτείται περιγραφή δραστηριότητας';
$string['reset'] = 'Επαναφορά';
$string['reset_userdata'] = 'Όλα τα δεδομένα';
$string['resetstudentapproval'] = 'Επαναρχικοποίηση κατάστασης';
$string['save_changes'] = 'Αποθήκευση αλλαγών';
$string['saveapproval'] = 'αποθήκευση έγκρισης';
$string['savestudentapprovalwarning'] = 'Σίγουρα θέλετε να αποθηκευτούν αυτές οι αλλαγές; Δεν μπορείτε να αλλάξετε την κατάσταση μόλις οριστεί.';
$string['saveteacherapproval'] = 'αποθήκευση έγκρισης';
$string['status'] = 'Κατάσταση';
$string['student_approve'] = 'έγκριση';
$string['student_approved'] = 'με έγκριση';
$string['student_pending'] = 'μη ορατό (χωρίς έγκριση)';
$string['student_reject'] = 'απόρριψη';
$string['student_rejected'] = 'απορρίφθηκε';
$string['studentapproval'] = 'Κατάσταση';
$string['teacher_approved'] = 'ορατό (με έγκριση)';
$string['teacher_pending'] = 'εκκρεμεί επιβεβαίωση';
$string['teacher_rejected'] = 'απορρίφθηκε';
$string['teacherapproval'] = 'Απόρριψη';
$string['updatefiles'] = 'Ενημέρωση αρχείων';
$string['visibility'] = 'Ορατό για όλους';
$string['visible'] = 'ορατό';
$string['visibleforstudents'] = 'Ορατό για όλους';
$string['visibleforstudents_no'] = 'Αυτό το αρχείο ΔΕΝ είναι ορατό σε μαθητές';
$string['visibleforstudents_yes'] = 'Οι μαθητές μπορούν να δουν αυτό το αρχείο';
$string['withselected'] = 'Με το επιλεγμένο...';
$string['zipusers'] = 'Λήψη ως ZIP';
