<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'readaloud', language 'el', version '2.8'.
 *
 * @package     readaloud
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Ακρίβεια';
$string['allowearlyexit'] = 'Δυνατότητα εξόδου νωρίτερα';
$string['attemptsbyuserheading'] = 'Αναφορά προσπαθειών χρήστη';
$string['attemptsheading'] = 'Αναφορά προσπαθειών';
$string['attemptsreport'] = 'Αναφορά προσπαθειών';
$string['audiofile'] = 'Ήχος';
$string['basicheading'] = 'Βασική αναφορά';
$string['basicreport'] = 'Βασική αναφορά';
$string['beginreading'] = 'Έναρξη ανάγνωσης';
$string['cannotgradenow'] = '-';
$string['defaultsettings'] = 'Προεπιλεγμένες ρυθμίσεις';
$string['deletealluserdata'] = 'Διαγραφή όλων των δεδομένων χρήστη';
$string['deleteattemptconfirm'] = 'Σίγουρα να διαγραφεί αυτή η προσπάθεια;';
$string['deletenow'] = '';
$string['done'] = 'Ολοκληρώθηκε';
$string['errorheader'] = 'Σφάλμα';
$string['exceededattempts'] = 'Έχετε ολοκληρώσει το μέγιστο αριθμό {$a} προσπαθειών.';
$string['exportexcel'] = 'Εξαγωγή σε CSV';
$string['feedbackheader'] = 'Ολοκληρώθηκε';
$string['feedbacklabel'] = 'Μήνυμα ανατροφοδότησης';
$string['grade'] = 'Βαθμός';
$string['grade_p'] = 'Βαθμός(%)';
$string['gradeaverage'] = 'μέσος όρος των σκορ όλων των προσπαθειών';
$string['gradehighest'] = 'υψηλότερα βαθμολογημένη προσπάθεια';
$string['gradelatest'] = 'τελευταία βαθμολογημένη προσπάθεια';
$string['gradelowest'] = 'χαμηλότερα βαθμολογημένη προσπάθεια';
$string['gradenone'] = 'Κανένας βαθμός';
$string['gradenow'] = 'Βαθμολόγηση τώρα';
$string['gradenowtitle'] = 'Βαθμολογία: {$a}';
$string['gradeoptions'] = 'Επιλογές βαθμού';
$string['grading'] = 'Βαθμολόγηση';
$string['gradingbyuserheading'] = 'Βαθμολόγηση όλων των προσπαθειών για: {$a}';
$string['gradingheading'] = 'Βαθμολόγηση τελευταίων προσπαθειών για κάθε χρήστη.';
$string['id'] = 'Αναγνωριστικό';
$string['itemsperpage'] = 'Στοιχεία ανά σελίδα';
$string['itemsperpage_details'] = 'Αυτό ορίζει τον αριθμό των γραμμών που θα εμφανίζονται σε αναφορές ή λίστες προσπαθειών.';
$string['maxattempts'] = 'Μέγιστος αρ. προσπαθειών';
$string['mingrade'] = 'Ελάχιστος βαθμός';
$string['mistakes'] = 'Λάθη';
$string['modulename'] = 'Διάβασμα φωναχτά';
$string['modulenameplural'] = 'Διαβάσματα φωναχτά';
$string['name'] = 'Όνομα';
$string['nodataavailable'] = 'Χωρίς διαθέσιμα δεδομένα ακόμη';
$string['overview'] = 'Επισκόπηση';
$string['overview_help'] = 'Βοήθεια επισκόπησης';
$string['passagelabel'] = 'Ανάγνωση κειμένου';
$string['pluginadministration'] = 'Διαχείριση διαβάσματος φωναχτά';
$string['pluginname'] = 'Δραστηριότητα διαβάσματος φωναχτά';
$string['preview'] = 'Προεπισκόπηση';
$string['processing'] = 'Επεξεργασία...';
$string['readaloud'] = 'εκφώνηση';
$string['readaloud:addinstance'] = 'Προσθήκη μιας νέας εκφώνησης';
$string['readaloud:itemedit'] = 'Τροποποίηση στοιχείων';
$string['readaloud:itemview'] = 'Εμφάνιση στοιχείων';
$string['readaloud:view'] = 'Προεπισκόπηση εκφώνησης';
$string['readaloudfieldset'] = 'Προσαρμοσμένο παράδειγμα σετ πεδίων';
$string['readaloudname'] = 'Εκφώνηση';
$string['readaloudname_help'] = 'Αυτό είναι το περιεχόμενο της βοηθητικής αναδυόμενης συμβουλής εργαλείου που σχετίζεται με το πεδίο ονόματος readaloud. Υποστηρίζεται σύνταξη Markdown (π.χ. * για λίστα με κουκίδες).';
$string['readaloudsettings'] = 'ρυθμίσεις εκφώνησης';
$string['readaloudtask'] = 'Εργασία εκφώνσης';
$string['reattempt'] = 'Προσπαθήστε ξανά';
$string['reports'] = 'Αναφορές';
$string['returntoreports'] = 'Επιστροφή στις αναφορές';
$string['saveandnext'] = 'Αποθήκευση .... και επόμενο';
$string['showingattempt'] = 'Εμφάνιση προσπάθειας για: {$a}';
$string['someadminsetting'] = 'Κάποια ρύθμιση διαχειριστή';
$string['someadminsetting_details'] = 'Περισσότερες πληροφορίες σχετικά με το Κάποια Ρύθμιση Διαχειριστή';
$string['someinstancesetting'] = 'Κάποια ρύθμιση στιγμιότυπου';
$string['submitted'] = 'υποβλήθηκε';
$string['targetwpm'] = 'Στόχος ΛέξεωνΑνάΛεπτό';
$string['timecreated'] = 'Χρόνος δημιουργίας';
$string['timelimit'] = 'Χρονικό όριο';
$string['totalattempts'] = 'Προσπάθειες';
$string['unlimited'] = 'απεριόριστο';
$string['username'] = 'Χρήστης';
$string['view'] = 'Προβολή';
$string['viewgrading'] = 'Εμφάνιση βαθμολογιών';
$string['viewreports'] = 'Εμφάνιση αναφορών';
$string['welcomelabel'] = 'Μήνυμα καλωσορίσματος';
$string['wpm'] = 'ΛΑΛ (Λέξεις Ανά Λεπτό)';
