<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'el', version '2.8'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activebreadcrumb'] = 'Χρώμα υπόβαθρου ενεργού δυναμικού μονοπατιού (μπάρας πλοήγησης)';
$string['activebreadcrumbdesc'] = 'Ορισμός του χρώματος υπόβαθρου του ενεργού δυναμικού μονοπατιού (μπάρας πλοήγησης), και του υπολοίπου της μπάρας δυναμικού μονοπατιού.';
$string['alertaccess'] = 'Ορατότητα συναγερμικής ειδοποίησης';
$string['alertaccessprofile'] = 'Προσθήκη περιορισμού προσαρμοσμένου πεδίου προφίλ';
$string['alertannounce'] = 'Ανακοίνωση';
$string['alertcount'] = 'Πλήθος συναγερμικών ειδοποιήσεων';
$string['alertcountdesc'] = 'Ο αριθμός των συναγερμικών ειδοποιήσεων προς εμφάνιση στην περιοχή επεξεργασίας παρακάτω.';
$string['alertinfo'] = 'Πληροφορίες';
$string['alertkeyvalue'] = 'Κλειδί συναγερμικής ειδοποίησης';
$string['alertsettings'] = 'Κουτί συναγερμικής ειδοποίησης {$a}';
$string['alertsettingsgeneral'] = 'Γενικές ρυθμίσεις συναγερμικής ειδοποίησης';
$string['alertsettingsheading'] = 'Προσαρμογή του κουτιού επαγρύπνησης στην κορυφή. Δείτε τη διάταξη <a href="./../theme/adaptable/pix/layout.png" target="_blank">εδώ</a>';
$string['alerttext'] = 'Κείμενο συναγερμικής ειδοποίησης';
$string['alerttextdesc'] = 'Δώστε το κείμενο προς εμφάνιση στο κουτί συναγερμικών ειδοποιήσεων';
$string['alerttype'] = 'Τύπος κουτιού συναγερμικής ειδοποίησης';
$string['alertwarning'] = 'Προειδοποίηση';
$string['analyticscount'] = 'Πλήθος αναλυτικών';
$string['analyticscountdesc'] = 'Ο αριθμός των πεδίων αναλυτικής που θα εμφανίζονται στην περιοχή επεξεργασίας παρακάτω.';
$string['analyticsprofilefield'] = 'Όνομα προσαρμοσμένου πεδίου προφίλ=Τιμή (προαιρετικά)';
$string['analyticssettings'] = 'Αναλυτική';
$string['analyticstext'] = 'Αναγνωριστικό Αναλυτικής';
$string['analyticstextdesc'] = 'Δώστε αναγνωριστικό Αναλυτικών Google';
$string['backcolor'] = 'Χρώμα υπόβαθρου';
$string['backcolordesc'] = 'Ορισμός χρώματος υπόβαθρου.';
$string['blockbackgroundcolor'] = 'Χρώμα υπόβαθρου μπλοκ';
$string['blockbackgroundcolordesc'] = 'Ορισμός χρώματος υπόβαθρου για όλα τα μπλοκ.';
$string['blockbordercolor'] = 'Χρώμα περιγράμματος μπλοκ';
$string['blockbordercolordesc'] = 'Ορισμός χρώματος περιγράμματος μπλοκ';
$string['blockheaderbackgroundcolor'] = 'Χρώμα υπόβαθρου επικεφαλίδας μπλοκ';
$string['blockheaderbackgroundcolordesc'] = 'Ορίστε το χρώμα υπόβαθρου επικεφαλίδας για όλα τα μπλοκ.';
$string['blockheaderborderbottom'] = 'Πάχος περιθωρίου κάτω κεφαλίδας μπλοκ';
$string['blockheaderborderleft'] = 'Πάχος περιθωρίου αριστερής κεφαλίδας μπλοκ';
$string['blockheaderborderright'] = 'Πάχος περιθωρίου δεξιάς κεφαλίδας μπλοκ';
$string['blockheaderbordertop'] = 'Πάχος περιθωρίου πάνω κεφαλίδας μπλοκ';
$string['blockheaderbordertopstyle'] = 'Στυλ περιγράμματος επικεφαλίδας μπλοκ';
$string['blockheaderbottomradius'] = 'Ακτίνα κάτω επικεφαλίδας μπλοκ';
$string['blockheadercolor'] = 'Χρώμα γραμματοσειράς επικεφαλίδας μπλοκ';
$string['blockheadercolordesc'] = 'Ορισμός του χρώματος γραμματοσειράς της επικεφαλίδας του μπλοκ.';
$string['blockheadertopradius'] = 'Ακτίνα πάνω επικεφαλίδας μπλοκ';
$string['blockiconsdesc'] = 'Ορίστε αυτό για να εμφανίσετε εικονίδια μπλοκ στην περιοχή κεφαλίδας μπλοκ.';
$string['blocklayoutbuilder'] = 'Περιοχές μπλοκ αρχικής σελίδας';
$string['blocklayoutbuilderdesc'] = 'Παρακάτω μπορείτε να δημιουργήσετε τη δική σας διάταξη για τις περιοχές μπλοκ στην πρώτη σελίδα.<br/>
Για να προσθέσετε περιεχόμενο σε αυτές τις περιοχές, θα χρειαστεί να <strong> ενεργοποιήσετε την επεξεργασία στην πρώτη σελίδα του Moodle</strong>.<br/>
Στη συνέχεια, μπορείτε να αρχίσετε να σύρετε / αποθέσετε μπλοκ στις περιοχές που δημιουργείτε!';
$string['blocklayoutlayoutcheck'] = 'Έλεγχος διάταξης';
$string['blocklayoutlayoutcheckdesc'] = 'Χρησιμοποιήστε το παρακάτω εργαλείο για να ελέγξετε τον αριθμό των μπλοκ που έχετε χρησιμοποιήσει και να δείτε μια αναπαράσταση της νέας σας διάταξης.';
$string['blocklayoutlayoutcount1'] = 'Μπορείτε να ορίσετε ένα μέγιστο ίσο με';
$string['blocklayoutlayoutcount2'] = 'περιοχές μπλοκ. Αυτήν τη στιγμή χρησιμοποιείτε:';
$string['blocklayoutlayoutrowdesc'] = 'Προσθήκη / ορισμός διάταξης για σειρά περιοχής μπλοκ στην πρώτη σελίδα.';
$string['blockmainborderbottom'] = 'Πάχος κάτω περιγράμματος κύριου μπλοκ';
$string['blockmainborderleft'] = 'Πάχος αριστερού περιγράμματος κύριου μπλοκ';
$string['blockmainborderright'] = 'Πάχος δεξιού περιγράμματος κύριου μπλοκ';
$string['blockmainbordertop'] = 'Πάχος πάνω περιγράμματος κύριου μπλοκ';
$string['blockmainbottomradius'] = 'Κύρια κάτω ακτίνα μπλοκ';
$string['blockmaintopradius'] = 'Πάνω ακτίνα κύριου μπλοκ';
$string['blocksettings'] = 'Ρυθμίσεις μπλοκ';
$string['blockside'] = 'Θέση των μπλοκ';
$string['breadcrumbtextcolor'] = 'Χρώμα κειμένου του δυναμικού μονοπατιού (μπάρας πλοήγησης)';
$string['breadcrumbtextcolordesc'] = 'Ορισμός του χρώματος κειμένου του δυναμικού μονοπατιού (μπάρας πλοήγησης).';
$string['breadcrumbtitle'] = 'Όνομα μαθήματος του δυναμικού μονοπατιού (μπάρας πλοήγησης)';
$string['breadcrumbtitledesc'] = 'Ορισμός της κατάστασης λειτουργίας εμφάνισης του τίτλου του μαθήματος στο δυναμικό μονοπάτι (μπάρας πλοήγησης).';
$string['breadcrumbtitlefullname'] = 'Πλήρες όνομα μαθήματος';
$string['breadcrumbtitleshortname'] = 'Σύντομο όνομα μαθήματος / Κωδικός';
$string['buttoncolor'] = 'Χρώμα πλήκτρου';
$string['buttoncolordesc'] = 'Το χρώμα των κύριων πλήκτρων που χρησιμοποιούνται σε όλο τον ιστότοπο.';
$string['buttondesc'] = 'Μεταβολή της εμφάνισης των κουμπιών που χρησιμοποιούνται σε αυτό το αισθητικό θέμα.';
$string['buttonhovercolor'] = 'Χρώμα πλήκτρου (κατά την αιώρηση)';
$string['buttonhovercolordesc'] = 'Το χρώμα το οποίο παίρνει το πλήκτρο όταν το βελάκι του ποντικιού περνάει (αιωρείται) πάνω από το πλήκτρο.';
$string['buttonlogincolor'] = 'Χρώμα πλήκτρου σύνδεσης';
$string['buttonlogincolordesc'] = 'Το χρώμα του πλήκτρου σύνδεσης.';
$string['buttonloginhovercolor'] = 'Χρώμα κατά την αιώρηση πάνω από το κουμπί σύνδεσης';
$string['buttonloginhovercolordesc'] = 'Το χρώμα του κουμπιού σύνδεσης κατά την αιώρηση του ποντικιού πάνω του.';
$string['buttonlogintextcolor'] = 'Χρώμα κειμένου κουμπιού σύνδεσης';
$string['buttonlogintextcolordesc'] = 'Το χρώμα του κειμένου που χρησιμοποιείται στο κουμπί σύνδεσης.';
$string['buttonsettings'] = 'Πλήκτρα';
$string['buttonsettingsheading'] = 'Προσαρμογή των πλήκτρων αυτού του αισθητικού θέματος.';
$string['buttontextcolor'] = 'Χρώμα κειμένου πλήκτρου';
$string['cachedef_userdata'] = 'Μια κρυφή μνήμη συνόδου που χρησιμοποιείται για την αποθήκευση δεδομένων σχετικών με τον συγκεκριμένο χρήστη.';
$string['colordesc'] = 'Μπορείτε να επιλέξετε τα χρώματα που θέλετε να χρησιμοποιήσετε σε όλο το αισθητικό θέμα. Χρησιμοποιήστε το Hex ή οποιαδήποτε άλλη τυπική σημειογραφία. Ως εναλλακτική επιλογή μπορείτε να χρησιμοποιήσετε διαφανές και κληρονομημένο ως τιμή';
$string['colorsettings'] = 'Χρώματα';
$string['colorsettingsheading'] = 'Τροποποίηση των κύριων χρωμάτων που χρησιμοποιούνται σε όλο το αισθητικό θέμα.';
$string['configtitle'] = 'Προσαρμόσιμο';
$string['coursesectionborderstyle'] = 'Στυλ περιγράμματος ενότητας μαθήματος';
$string['customcss'] = 'Προσαρμοσμένο CSS';
$string['customcssdesc'] = 'Οποιουσδήποτε κανόνες CSS προσθέτετε σε αυτή την περιοχή κειμένου, θα αντικατοπτρίζονται σε κάθε σελίδα, διευκολύνοντας έτσι την προσαρμογή αυτού του αισθητικού θέματος.';
$string['customcssjssettings'] = 'Προσαρμοσμένα CSS & JS';
$string['disablemenuscoursepagesdesc'] = 'Η ενεργοποίηση αυτής της επιλογής θα περιορίσει την εμφάνιση των κορυφαίων μενού στις σελίδες του ιστοτόπου, στην αρχική σελίδα και στο ταμπλό (Αρχική Σελίδα Μου) κλπ. και δεν θα εμφανίζονται σε σελίδες μαθημάτων';
$string['dividingline'] = 'Διαχωρίζουσα γραμμή στην επικεφαλίδα';
$string['dividingline2'] = 'Διαχωρίζουσα γραμμή στο υποσέλιδο';
$string['dividingline2desc'] = 'Το χρώμα για την διαχωρίζουσα γραμμή στο υποσέλιδο';
$string['dividinglinedesc'] = 'Το χρώμα για την διαχωρίζουσα γραμμή στην επικεφαλίδα';
$string['enablealert'] = 'Ενεργοποίηση κουτιού συναγερμικών ειδοποιήσεων {$a}';
$string['enablealertcoursepages'] = 'Ενεργοποίηση κουτιού συναγερμικών ειδοποιήσεων στις σελίδες μαθήματος';
$string['enablealertdesc'] = 'Ενεργοποίηση κουτιού συναγερμικών ειδοποιήσεων {$a}';
$string['enablealerts'] = 'Ενεργοποίηση/Απενεργοποίηση συναγερμικών ειδοποιήσεων';
$string['enablealertsdesc'] = 'Ενεργοποίηση/απενεργοποίηση συναγερμικών ειδοποιήσεων στον ιστότοπό σας';
$string['enablealertstriptags'] = 'Αφαιρέστε αυτόματα τις ετικέτες html από τις συναγερμικές ειδοποιήσεις';
$string['enableanalytics'] = 'Ενεργοποίηση αναλυτικής Google';
$string['enableanalyticsdesc'] = 'Ενεργοποίηση ρυθμίσεων αναλυτικών Google στον ιστότοπό σας';
$string['enablebadges'] = 'Διακριτικά';
$string['enableblog'] = 'Τα Ιστολόγιά μου';
$string['enableblogdesc'] = 'Εμφάνισε ένα σύνδεσμο προς την σελίδα ιστολογίων του χρήστη';
$string['enablegrades'] = 'Βαθμοί';
$string['enablehomeredirectdesc'] = 'Ενεργοποίηση ανακατεύθυνσης redirect= 0 στην αρχική σελίδα. Αυτό προορίζεται για χρήση σε ιστοτόπους όπου η Αρχική Σελίδα είναι η προεπιλεγμένη αρχική σελίδα. Αποτρέπει την ανακατεύθυνση των χρηστών που πατάνε στο σύνδεσμο «Αρχική Σελίδα» πίσω στην Αρχική Σελίδα / Ταμπλό';
$string['enablemy'] = 'Η Αρχική μου';
$string['enablemyhomedesc'] = 'Εμφάνιση ενός συνδέσμου στο {$a}';
$string['enablemysitesdesc'] = 'Εμφάνιση μιας πτυσσόμενης λίστας με τα μαθήματα ενός χρήστη';
$string['enablenote'] = 'Οι Ειδοποιήσεις μου';
$string['enablenotedesc'] = 'Εμφάνιση ενός συνδέσμου προς την σελίδα ειδοποιήσεων χρήστη';
$string['enableposts'] = 'Οι αναρτήσεις μου';
$string['enablepostsdesc'] = 'Εμφάνιση ενός συνδέσμου προς την σελίδα των δικών μου αναρτήσεων χρήστη';
$string['enablepref'] = 'Οι Προτιμήσεις μου';
$string['enableprivatefiles'] = 'Ιδιωτικά αρχεία';
$string['enableprofile'] = 'Προφίλ χρήστη';
$string['enableprofiledesc'] = 'Εμφάνιση ενός συνδέσμου προς το προφίλ χρήστη';
$string['enableshowhideblocks'] = 'Ενεργοποίηση Εμφάνιση/Απόκρυψη μπλοκ';
$string['enableshowhideblocksdesc'] = 'Επιτρέπει στους χρήστες να εμφανίζουν/αποκρύπτουν όλα τα μπλοκ.';
$string['enabletickermy'] = 'Ενεργοποίηση της στήλης ειδήσεων στην Αρχική Σελίδα / Ταμπλό;';
$string['enabletickermydesc'] = 'Επιλέξτε για να ενεργοποιήσετε τη στήλη ειδήσεων στην Αρχική Σελίδα / Ταμπλό.';
$string['enablezoom'] = 'Ενεργοποίηση Μεγέθυνσης';
$string['events'] = 'Γεγονότα';
$string['favicon'] = 'Αγαπ.εικονίδιο';
$string['favicondesc'] = 'Ανέβασμα αγαπ.εικονιδίου για χρήση στον ιστότοπό σας.';
$string['fontcolor'] = 'Κυρίως χρώμα γραμματοσειράς';
$string['fontcolordesc'] = 'Ορισμός του χρώματος της γραμματοσειράς στο αισθητικό θέμα. Χρησιμοποιήστε δεκαεξαδικό κώδικα χρωμάτων HTML.';
$string['fontheadercolor'] = 'Χρώμα γραμματοσειράς επικεφαλίδων';
$string['fontheadercolordesc'] = 'Ορισμός του χρώματος της γραμματοσειράς επικεφαλίδων στο αισθητικό θέμα. Χρησιμοποιήστε δεκαεξαδικό κώδικα χρωμάτων HTML.';
$string['fontheadername'] = 'Γραμματοσειρά επικεφαλίδων';
$string['fontname'] = 'Κύρια γραμματοσειρά';
$string['fontsettings'] = 'Γραμματοσειρές';
$string['fonttitlecolorcoursedesc'] = 'Ορισμός του χρώματος της γραμματοσειράς τίτλου μαθήματος στο αισθητικό θέμα. Χρησιμοποιήστε δεκαεξαδικό κώδικα χρωμάτων HTML.';
$string['footerbkcolor'] = 'Χρώμα υπόβαθρου υποσέλιδου';
$string['footerbkcolordesc'] = 'Ορισμός του χρώματος υπόβαθρου υποσέλιδου';
$string['footerblocksplacement1'] = 'Σε όλο τον ιστότοπο';
$string['footerblocksplacement2'] = 'Μόνο αρχική σελίδα';
$string['footerblocksplacement3'] = 'Ποτέ';
$string['footercontent'] = 'Τμήμα περιεχομένου υποσέλιδου';
$string['footercontentdesc'] = 'Προσθήκη περιεχομένου στο τμήμα υποσέλιδου';
$string['footerdesc'] = 'Προσθήκη ενός τίτλου για το τμήμα υποσέλιδου';
$string['footerheader'] = 'Τίτλος τμήματος υποσέλιδου';
$string['footerlayoutrowdesc'] = 'Σχεδιάστε την διάταξή σας για περιοχές μπλοκ υποσέλιδου.';
$string['footerlinkcolor'] = 'Χρώμα συνδέσμου μπλοκ υποσέλιδου';
$string['footerlinkcolordesc'] = 'Χρώμα συνδέσμου μπλοκ υποσέλιδου.';
$string['footersettings'] = 'Υποσέλιδο';
$string['footertextcolor2'] = 'Χρώμα κειμένου χαμηλότερου υποσέλιδου';
$string['footertextcolor2desc'] = 'Χρώμα κειμένου του χαμηλότερου υποσέλιδου';
$string['footnote'] = 'Υποσημείωση';
$string['footnotedesc'] = 'Προσθήκη κειμένου στο υποσέλιδο';
$string['frontpagealertsettings'] = 'Κουτί συναγερμικής ειδοποίησης';
$string['frontpageblockregionsettings'] = 'Δημιουργός περιοχής μπλοκ';
$string['frontpageblocksenableddesc'] = 'Μπορείτε να ενεργοποιήσετε / απενεργοποιήσετε περιοχές προσαρμοσμένων μπλοκ στην πρώτη σελίδα.
Μπορείτε να μεταφέρετε και να αποθέσετε μπλοκ στις περιοχές που δημιουργήσατε.';
$string['frontpageblocksettings'] = 'Προωθητικά μπλοκ';
$string['frontpagelogin'] = 'Σύνδεση πρώτης σελίδας';
$string['frontpagemarketenabled'] = 'Ενεργοποίηση Προωθητικών μπλοκ';
$string['frontpagemarketenableddesc'] = 'Τοποθέτηση των Προωθητικών μπλοκ στην πρώτη σελίδα.';
$string['frontpagemarketoption'] = 'Επιλογή στυλ για τα Προωθητικά μπλοκ';
$string['frontpagerenderer'] = 'Πλαίσια μαθημάτων αρχικής σελίδας';
$string['frontpagerendererdefaultimage'] = 'Προεπιλεγμένη εικόνα μαθήματος';
$string['frontpagerendereroption1'] = 'Πλακίδια';
$string['frontpagerendereroption2'] = 'Πλακίδια με επικάλυψη';
$string['frontpagerendereroption3'] = 'Προεπιλογή Moodle';
$string['frontpagesettingsheading'] = 'Απόδοση αρχικής σελίδας';
$string['frontpageslidersettings'] = 'Ολισθητήρας πρώτης σελίδας';
$string['fullscreenwidth'] = 'Πλάτος πλήρους οθόνης.';
$string['headersettings'] = 'Επικεφαλίδα';
$string['help'] = 'Βοήθεια';
$string['helptitle'] = 'Βοήθεια';
$string['hideinforum'] = 'Απόκρυψη βοήθειας και εργαλείων στα φόρουμ';
$string['homebk'] = 'Εικόνα υπόβαθρου αρχικής σελίδας';
$string['infobox'] = 'Πλαίσιο πληροφοριών αρχικής σελίδας';
$string['infobox2'] = 'Πλαίσιο δευτερευόντων πληροφοριών αρχικής σελίδας';
$string['jssection'] = 'Τμήμα Javascript';
$string['jssectiondesc'] = 'Προσθήκη κώδικα javascript στον ιστότοπο.';
$string['layoutaddcontentdesc1'] = 'Έχετε ρυθμίσει';
$string['layoutcheck'] = 'Έλεγχος της διάταξής σας';
$string['layoutcount1'] = 'Μπορείτε να ορίσετε ένα μέγιστο από';
$string['layoutcount2'] = 'περιοχές μπλοκ. Χρησιμοποιείτε αυτή τη στιγμή:';
$string['layoutdesc'] = 'Ορίστε την προεπιλεγμένη διάταξη που βλέπουν οι χρήστες.';
$string['layoutmobilesettings'] = 'Ρυθμίσεις κινητών';
$string['layoutmobilesettingsdesc'] = 'Τροποποίηση ρυθμίσεων για κινητές συσκευές';
$string['layoutsettings'] = 'Διάταξη';
$string['layoutsettingsheading'] = 'Ρυθμίστε διάφορες παραμέτρους/διαστάσεις της διάταξης του ιστοτόπου';
$string['linkcolor'] = 'Χρώμα συνδέσμου';
$string['linkcolordesc'] = 'Ορισμός του χρώματος συνδέσμων, στο αισθητικό θέμα. Χρησιμοποιήστε δεκαεξαδικό κώδικα χρωμάτων HTML.';
$string['linkhover'] = 'Χρώμα αιώρησης συνδέσμου';
$string['linkhoverdesc'] = 'Ορισμός του χρώματος συνδέσμων (κατά την αιώρηση), στο αισθητικό θέμα. Χρησιμοποιήστε δεκαεξαδικό κώδικα χρωμάτων HTML.';
$string['loadingcolor'] = 'Φόρτωση χρώματος';
$string['logo'] = 'Λογότυπο';
$string['menusdesc'] = '';
$string['mobilesettings'] = 'Ρυθμίσεις κινητών';
$string['myblogs'] = 'Τα Ιστολόγιά μου';
$string['mysites'] = 'Τα Μαθήματά μου';
$string['mysitesdisabled'] = 'Απενεργοποίηση';
$string['mysitessortoverrideprofilefieldscohort'] = 'Εμφάνιση μαθημάτων που βρέθηκαν σε πεδία προφίλ + ομάδες χρηστών στην πρώτη λίστα, οι άλλες στο υπομενού';
$string['noenrolments'] = 'Δεν βρέθηκαν εγγραφές.';
$string['people'] = 'Άνθρωποι';
$string['region-side-post'] = 'Δεξιά';
$string['region-side-pre'] = 'Αριστερά';
$string['regionmaincolor'] = 'Χρώμα κύριας περιοχής';
$string['regionmaincolordesc'] = 'Ορισμός του χρώματος υπόβαθρου για την κύρια περιοχή';
$string['settingsfonts'] = 'Γραμματοσειρές';
$string['sitetitlecoursesenabled'] = 'Ενεργοποιημένο - εμφάνιση τίτλου ιστοτόπου και τίτλων μαθημάτων στις σελίδες μαθήματος';
$string['slidercaptiondesc'] = 'Προσθήκη μιας λεζάντας για τη διαφάνεια σας';
$string['sliderfullscreen'] = 'Πλήρης οθόνη ολισθητήρα';
$string['sliderimage'] = 'Εικόνα ολισθητήρα';
$string['slideshowdesc'] = 'Ανέβασμα των εικόνων και προσθήκη των συνδέσμων & της περιγραφής για την κυκλική εναλλαγή στην αρχική σελίδα.';
$string['slideshowsettings'] = 'Παρουσίαση διαφανειών';
$string['slideshowsettingsheading'] = 'Προσαρμογή της κυκλικής εναλλαγής εικόνων στην αρχική σελίδα. Δείτε τη διάταξη <a href="./../theme/adaptable/pix/layout.png" target="_blank">εδώ</a>';
$string['socialheading'] = 'Ρυθμίσεις κοινωνικών εικονιδίων';
$string['socialiconlist'] = 'Λίστα κοινωνικών εικονιδίων';
$string['socialorsearch'] = 'Χρήση πλαισίου αναζήτησης ή κοινωνικών εικονιδίων';
$string['socialorsearchsocial'] = 'Εμφάνιση κοινωνικών εικονιδίων στην επικεφαλίδα';
$string['socialsize'] = 'Ορισμός του μεγέθους γραμματοσειράς στα κοινωνικά εικονίδια';
$string['socialtargetdesc'] = 'Πως θέλετε να ανοίγουν οι σύνδεσμοι κοινωνικών δικτύων (στο ίδιο ή σε νέο παράθυρο)';
$string['socialwallbordertopstyle'] = 'Στυλ περιγράμματος';
$string['socialwallborderwidth'] = 'Πλάτος περιγράμματος';
$string['standardview'] = 'Τυπική εμφάνιση';
$string['stickynavbar'] = 'Αυτοκόλλητη μπάρα πλοήγησης στην κορυφή';
$string['targetnewwindow'] = 'Νέο παράθυρο';
$string['targetsamewindow'] = 'Ίδιο παράθυρο';
$string['thiscourse'] = 'Τρέχον μάθημα';
$string['ticker'] = 'Ανακοινώσεις';
$string['tickerdefault'] = 'Κανένα στοιχείο νέων προς εμφάνιση';
$string['tickertextprofilefield'] = 'Όνομα προσαρμοσμένου πεδίου προφίλ=Τιμή (προαιρετικά)';
$string['tilesshowallcontacts'] = 'Εμφάνιση όλων των επαφών μαθήματος';
$string['tilesshowallcontactsdesc'] = 'Εμφάνιση όλων των επαφών μαθήματος ή μόνο μίας';
$string['tilesshowcontacts'] = 'Εμφάνιση επαφών μαθήματος';
$string['tilesshowcontactsdesc'] = 'Εμφάνιση/απόκρυψη επαφών μαθήματος';
$string['toolsmenudesc'] = 'Προσθήκη ενός πτυσσόμενου μενού στην κύρια μπάρα πλοήγησης';
$string['toolsmenufield'] = 'Προσαρμοσμένο πεδίο προφίλ Όνομα=Τιμή (προαιρετικά)';
$string['toolsmenuheading'] = 'Μενού εργαλείων';
$string['toolsmenulabel'] = 'Μενού εργαλείων';
$string['toolsmenulabel2'] = 'Εργαλεία 2';
$string['toolsmenuscount'] = 'Πλήθος μενού εργαλείων';
$string['toolsmenuscountdesc'] = 'Ορισμός του αριθμού των μενού εργαλείων που θέλετε να προσθέσετε στην κύρια μπάρα πλοήγησης';
$string['toolsmenutitle'] = 'Τίτλος μενού εργαλείων';
$string['toolsmenutitledefault'] = 'Εργαλεία';
