<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_snap', language 'el', version '2.8'.
 *
 * @package     theme_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity'] = 'Δραστηριότητα';
$string['admin'] = 'Διαχειριστής';
$string['advancedbrandingheadingdesc'] = '';
$string['ago'] = 'πριν';
$string['answered'] = 'Απαντημένα';
$string['appendices'] = 'Εργαλεία';
$string['assigndraft'] = 'Το προσχέδιο απαιτεί την επιβεβαίωσή σας';
$string['assignreopened'] = 'Άνοιξε ξανά';
$string['at'] = 'σε';
$string['attempted'] = 'Επιχειρήθηκε';
$string['brandingheading'] = 'Επωνυμία';
$string['brandingheadingdesc'] = '';
$string['browseallcourses'] = 'Περιήγηση σε όλα τα μαθήματα';
$string['changefullname'] = 'Αλλαγή ονόματος ιστοτόπου';
$string['chapters'] = 'Κεφάλαια';
$string['close'] = 'Κλείσιμο';
$string['contents'] = 'Περιεχόμενα';
$string['contributed'] = 'Συνεισφερόμενα';
$string['coursecontacts'] = 'Επαφές μαθήματος';
$string['coursenavigation'] = 'Πλοήγηση μαθήματος';
$string['createsection'] = 'Δημιουργία τμήματος';
$string['current'] = 'Τρέχων';
$string['customcss'] = 'Προσαρμοσμένο CSS';
$string['deadlines'] = 'Προθεσμίες';
$string['editcustomfooter'] = 'Επεξεργασία υποσέλιδου';
$string['editcustommenu'] = 'Επεξεργασία προσαρμοσμένου μενού';
$string['favicon'] = 'Εικονίδιο που προτιμάτε';
$string['feedbackavailable'] = 'Διαθέσιμη ανατροφοδότηση';
$string['footnote'] = 'Υποσέλιδο ιστοτόπου';
$string['forumauthor'] = 'Συγγραφέας';
$string['forumlastpost'] = 'Τελευταία ανάρτηση';
$string['forumpicturegroup'] = 'Ομάδα';
$string['forumreplies'] = 'Απαντήσεις';
$string['forumtopic'] = 'Θέμα';
$string['fullname'] = 'Όνομα ιστοτόπου';
$string['fullnamedesc'] = 'Το όνομα του ιστοτόπου σας.';
$string['grading'] = 'Βαθμολόγηση';
$string['help'] = 'Βοήθεια';
$string['helpwithlogin'] = 'Βοήθεια για τη σύνδεση';
$string['helpwithloginandguest'] = 'Βοήθεια με τη σύνδεση / πρόσβαση επισκέπτη';
$string['home'] = 'αρχική';
$string['image'] = 'εικόνα';
$string['introduction'] = 'Εισαγωγή';
$string['loading'] = 'Φόρτωση...';
$string['loggedinasguest'] = 'Είστε συνδεδεμένος ως επισκέπτης';
$string['logo'] = 'Λογότυπο';
$string['messageread'] = 'Το μήνυμα διαβάστηκε';
$string['messages'] = 'Μηνύματα';
$string['more'] = 'Περισσότερα';
$string['morenews'] = 'Περισσότερα νέα';
$string['nextsection'] = 'Επόμενο τμήμα';
$string['nodeadlines'] = 'Δεν έχετε επερχόμενες λήξεις προθεσμιών.';
$string['nograded'] = 'Δεν έχετε καμία πρόσφατη ανατροφοδότηση.';
$string['nograding'] = 'Δεν έχετε καμία υποβολή προς βαθμολόγηση.';
$string['nomessages'] = 'Δεν έχετε κανένα μήνυμα.';
$string['notanswered'] = 'Μη απαντημένη';
$string['notattempted'] = 'Καμία προσπάθεια';
$string['notcontributed'] = 'Καμία συνεισφορά';
$string['notpublished'] = 'Μη δημοσιευμένη στους μαθητές';
$string['notsubmitted'] = 'Χωρίς υποβολή';
$string['overdue'] = 'Καθυστερημένη';
$string['pld'] = 'PLD';
$string['previoussection'] = 'Προηγούμενο τμήμα';
$string['problemsfound'] = 'Βρέθηκαν προβλήματα';
$string['readmore'] = 'Διαβάστε περισσότερα&nbsp;»';
$string['recentactivity'] = 'Πρόσφατη δραστηριότητα';
$string['region-main'] = 'Κύριο';
$string['region-side-post'] = 'Δεξιά';
$string['region-side-pre'] = 'Αριστερά';
$string['region-side-top'] = 'Πάνω';
$string['released'] = 'Εκδόθηκε: {$a}';
$string['reopened'] = 'Άνοιξε ξανά';
$string['seriffont'] = 'Γραμματοσειρά Serif';
$string['submitted'] = 'Υποβλήθηκε';
$string['togglenavigation'] = 'Εναλλαγή πλοήγησης';
$string['unread'] = 'μη αναγνωσμένα';
$string['via'] = 'μέσω';
$string['viewcourse'] = 'Εμφάνιση μαθήματος';
$string['viewyourprofile'] = 'Εμφάνιση του προφίλ σας';
$string['xofyanswered'] = '{$a->completed} από {$a->participants} απάντησαν';
$string['xofyattempted'] = '{$a->completed} από {$a->participants} προσπάθησαν';
$string['xofycontributed'] = '{$a->completed} από {$a->participants} συνεισέφεραν';
$string['xofysubmitted'] = '{$a->completed} από {$a->participants} πραγματοποίησαν υποβολή';
$string['xungraded'] = '{$a} Αβαθμολόγητα';
