<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_poodll', language 'el', version '2.8'.
 *
 * @package     atto_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowsnapshot'] = 'Επιτρέπεται στιγμιότυπο οθόνης';
$string['allowvideo'] = 'Επιτρέπεται εγγραφή βίντεο';
$string['allowwhiteboard'] = 'Επιτρέπεται ασπροπίνακας';
$string['browse'] = 'Περιήγηση';
$string['browserepositories'] = 'Περιήγηση στα αποθετήρια...';
$string['cancel'] = 'Ακύρωση';
$string['createpoodll'] = 'Δημιουργία poodll';
$string['dialogtitle'] = 'Δημιουργία αρχείου πολυμέσων';
$string['enterurl'] = 'Εισαγωγή μιας διεύθυνσης URL';
$string['insert'] = 'Εισαγωγή';
$string['nothingtoinsert'] = 'Τίποτα προς εισαγωγή!';
$string['openinnewwindow'] = 'Άνοιγμα σε νέο παράθυρο';
$string['pluginname'] = 'PoodLL Οπουδήποτε(Atto)';
$string['poodll:allowsnapshot'] = 'Επιτρέπεται στιγμιότυπο οθόνης';
$string['poodll:allowvideo'] = 'Επιτρέπεται εγγραφή βίντεο';
$string['poodll:allowwhiteboard'] = 'Επιτρέπεται λευκός πίνακας';
$string['poodll:visible'] = 'Ορατό';
$string['recorderstoshow'] = 'Εγγραφείς προς εμφάνιση';
$string['recorderstoshowdetails'] = '';
$string['settings'] = 'PoodLL Οπουδήποτε(Atto)';
$string['show_snapshot'] = 'Εμφάνιση στιγμιότυπου οθόνης';
$string['show_video'] = 'Εμφάνιση εγγραφέα βίντεο';
$string['show_whiteboard'] = 'Εμφάνιση λευκού πίνακα';
$string['snapshot_desc'] = 'Λήψη μιας φωτογραφίας';
$string['unpoodll'] = 'Unpoodll';
$string['usewhiteboard'] = 'Επιλογή του τύπου του ασπροπίνακα:';
$string['video_desc'] = 'Εγγραφή βίντεο';
$string['visible'] = 'Ορατό';
$string['whiteboard_desc'] = 'Σχεδίαση εικόνας';
$string['whiteboardheading'] = 'Λευκός πίνακας';
