<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_studentstracker', language 'el', version '2.8'.
 *
 * @package     block_studentstracker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocktitle'] = 'Τίτλος μπλοκ';
$string['color_days'] = 'Χρώμα ημερών';
$string['color_days_critical'] = 'Χρώμα κρίσιμων ημερών';
$string['footer'] = 'Κείμενο υποσέλιδου';
$string['groups'] = 'Ομάδες προς παρακολούθηση';
$string['header'] = 'Κείμενο κοντά στον μετρητή χρηστών';
$string['header_fine'] = 'Κείμενο εάν όλα είναι εντάξει';
$string['nogroups'] = 'Κανένα (όλοι οι χρήστες)';
$string['pluginname'] = 'Παρακολούθηση μαθητών';
$string['role'] = 'Παρακολούθηση κάθε ρόλου;';
$string['roles'] = 'Ρόλοι που επιτρέπεται να δουν το μπλοκ';
$string['studentstracker:addinstance'] = 'Προσθήκη ενός νέου μπλοκ παρακολούθησης μαθητών';
$string['text_footer'] = 'Μήνυμα πρόσκλησης επαφής';
$string['text_footer_content'] = 'Επικοινωνήστε μαζί τους!';
$string['text_header'] = 'Απόντες χρήστες';
$string['text_header_fine'] = 'Όλα είναι μια χαρά!';
$string['text_never'] = 'Κείμενο, εάν ο χρήστης δεν απέκτησε ποτέ πρόσβαση στο μάθημα';
$string['text_never_content'] = 'καμία πρόσβαση';
$string['truncate'] = 'Εμφάνιση μόνο ν αποτελεσμάτων';
