<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'congrea', language 'el', version '2.8'.
 *
 * @package     congrea
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audio'] = 'Ήχος';
$string['audiotest'] = 'Δοκιμή ήχου';
$string['closenotset'] = 'Πρέπει να καθορίσετε μια ημερομηνία τέλους.';
$string['closesameopen'] = 'Η ώρα ανοίγματος και κλεισίματος της συνόδου δεν πρέπει να είναι η ίδια';
$string['closetime'] = 'Σύνοδοι που έκλεισαν';
$string['congrea'] = 'Congrea';
$string['congrea:addinstance'] = 'Προσθήκη ενός νέου Congrea';
$string['congrea:playrecording'] = 'Αναπαραγωγή εγγραφής';
$string['congrea:recordingdelete'] = 'Διαγραφή εγγραφής';
$string['congrea:view'] = 'Εμφάνιση Congrea';
$string['congreafieldset'] = 'Προσαρμοσμένο παράδειγμα σετ πεδίων';
$string['congreaname'] = 'Όνομα Congrea';
$string['congreaname_help'] = 'Αυτή είναι μια αίθουσα διδασκαλίας πραγματικού χρόνου και εντός σύνδεσης, που επιτρέπει στους συμμετέχοντες να αλληλεπιδρούν μεταξύ τους και παρέχει εργαλεία ασύγχρονης επικοινωνίας όπως ασπροπίνακα, συνομιλία και διαμοιρασμό οθόνης.';
$string['customsetting'] = 'Προσαρμοσμένες ρυθμίσεις';
$string['disableAudio'] = 'Απενεργοποίηση ήχου';
$string['disablespeaker'] = 'Σίγαση';
$string['downloadsession'] = 'Παρακαλούμε, περιμένετε όσο η εγγραφή κατεβαίνει.';
$string['enablespeaker'] = 'Ενεργοποίηση ήχου';
$string['indvprogress'] = 'Τρέχουσα εργασία';
$string['joinroom'] = 'Ένταξη σε εικονικό δωμάτιο τάξης';
$string['modulename'] = 'Congrea';
$string['opentime'] = 'Ανοιχτές σύνοδοι';
$string['overallprogress'] = 'Γενική πρόοδος';
$string['play'] = 'Εκτέλεση';
$string['pluginadministration'] = 'Διαχείριση Congrea';
$string['pluginname'] = 'Congrea';
$string['pressAlwaysToSpeak'] = 'Να πατάτε πάντα για να μιλήσετε';
$string['pressalways'] = 'Να πατάτε πάντα για να μιλήσετε';
$string['pressonce'] = 'Να πατάτε μία φορά για να μιλήσετε';
$string['pushtotalk'] = 'Πιέστε για να μιλήσετε';
$string['pushtotalk_help'] = 'Εάν ενεργοποιηθεί, εμφανίζεται μια επιπλέον επιλογή για δοκιμή ήχου.';
$string['replay'] = 'Επαν-εκτέλεση';
$string['replay_message'] = 'Ευχαριστούμε για την παρακολούθηση.';
$string['selectcolor'] = 'Επιλογή χρώματος';
$string['selectcolor_help'] = 'Επιλογή του δικού σας χρώματος για την τάξη σας';
$string['selectteacher'] = 'Επιλογή διδάσκοντος';
$string['selectteacher_help'] = 'Επιλογή διδάσκοντος ως συντονιστή για την εικονική τάξη';
$string['sessionendmsg'] = 'Η σύνοδος έχει κλείσει. Μπορείτε τώρα να κλείσετε τον περιηγητή σας.';
$string['sessionsschedule'] = 'Πρόγραμμα για συνόδους';
$string['silencedetect'] = 'Ανίχνευση σιγής';
$string['teachername'] = 'Διδάσκων : {$a->firstname} {$a->lastname}';
$string['totalprogress'] = 'Συνολική πρόοδος';
$string['tpAudioTest'] = 'Δοκιμή ήχου';
$string['waitmsgconnect'] = 'Παρακαλούμε, περιμένετε λίγο. Η εφαρμογή προσπαθεί να συνδεθεί.';
