<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_checkmarkreport', language 'el', version '2.8'.
 *
 * @package     local_checkmarkreport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additional_columns'] = 'Πρόσθετες στήλες';
$string['additional_information'] = 'Πρόσθετες πληροφορίες';
$string['additional_settings'] = 'Πρόσθετες ρυθμίσεις';
$string['by'] = 'από';
$string['example'] = 'Παράδειγμα';
$string['examples'] = 'Παραδείγματα';
$string['exportas'] = 'Εξαγωγή ως';
$string['filter'] = 'Φίλτρο';
$string['grade'] = 'Βαθμός';
$string['groupings'] = 'Ομαδοποιήσεις';
$string['groups'] = 'Ομάδες';
$string['loading'] = 'Φόρτωση...';
$string['noaccess'] = 'Δεν έχετε πρόσβαση σε αυτό το άρθρωμα. Σας λείπουν οι απαιτούμενες δυνατότητες για να εμφανίσετε αυτό το περιεχόμενο.';
$string['overview'] = 'Επισκόπηση';
$string['showgrade'] = 'Εμφάνιση βαθμού';
$string['showpoints'] = 'Εμφάνιση βαθμών';
$string['status'] = 'Κατάσταση';
$string['sumrel'] = 'Εμφάνιση % παραδείγματα/βαθμοί';
$string['update'] = 'Ενημέρωση';
$string['useroverview'] = 'Επισκόπηση μαθητή';
$string['userview'] = 'Προβολή χρήστη';
