<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_crawler', language 'el', version '2.8'.
 *
 * @package     tool_crawler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'Αυτόματη δημιουργία';
$string['course'] = 'Μάθημα';
$string['duration'] = 'Διάρκεια';
$string['excludeexturldesc'] = 'Μία κανονική έκφραση διεύθυνσης URL ανά γραμμή. Αναζητείται ταίριασμα κάθε μιας με την πλήρη διεύθυνση URL.';
$string['found'] = 'Βρέθηκαν';
$string['good'] = 'Καλά';
$string['linktext'] = 'Κείμενο συνδέσμου';
$string['maxtime'] = 'Μέγιστος χρόνος εκτέλεσης';
$string['missing'] = 'Λείπουν';
$string['progress'] = 'Πρόοδος';
$string['recent_header'] = '';
$string['response'] = 'Απόκριση';
$string['retry'] = 'Δοκιμάστε ξανά';
$string['settings'] = 'Ρυθμίσεις';
$string['size'] = 'Μέγεθος';
$string['unknown'] = 'Άγνωστος';
$string['url'] = 'Διεύθυνση URL';
$string['urldetails'] = 'Λεπτομέρειες διεύθυνσης URL';
$string['useraccount'] = 'Λογαριασμός χρήστη';
